## golang-github-meowgorithm-babyenv 1.3.1

=== debian/changelog ===
golang-github-meowgorithm-babyenv (1.3.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Remove potentially confusing "for babies" reference from description

 -- Anthony Fok <foka@debian.org>  Sun, 02 Jan 2022 17:57:40 -0700

golang-github-meowgorithm-babyenv (1.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1001260)
  * Set copyright holder to Magic Numbers™ according to upstream
    LICENSE file.  Thanks to Thorsten Alteholz for the correction

 -- Anthony Fok <foka@debian.org>  Thu, 16 Dec 2021 00:56:00 -0700
