=== debian/control ===
Source: golang-github-meowgorithm-babyenv
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-meowgorithm-babyenv
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-meowgorithm-babyenv.git
Homepage: https://github.com/meowgorithm/babyenv
XS-Go-Import-Path: github.com/meowgorithm/babyenv

Package: golang-github-meowgorithm-babyenv-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go environment var parsing
 Package babyenv collects environment variables and places them in
 corresponding struct fields. It aims to reduce the boilerplate in
 reading data from the environment.
